My first question is how do I get my computer (actually Windows XP Virtual Machine) 
as close to the one as the developers using to build plplot 5.10.0?
Obviously I need Visual Studio 2010 sp1. But what else?
What version of CMake?
What versions of the GTK libaries and from what source. 
I have some success building 5.9.8 but nothing higher. 
Regards.
James <black_13>